<?php
/**
 * Functions and definitions
 *
 * @package Teydea_Studio\Careers
 */

namespace Teydea_Studio\Careers;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // @codeCoverageIgnore
}

/**
 * Require loader
 */
require_once __DIR__ . '/loader.php';

/**
 * Handle the theme initialization
 */
get_container()->init();
